ikiwiki (3.20130711) unstable; urgency=low
[ikiwiki.git] / doc / todo / New_preprocessor_directive_syntax / discussion.mdwn
1 Err, is this really fixed in 2.21? I can't find it anywhere in 2.32.3 
2 (debian unstable)
3
4 -----
5
6 I just did a `--dumpsetup` with the current version from the Git repository
7 and the default option is
8
9     # use '!'-prefixed preprocessor directives?
10     prefix_directives => 0,
11
12 My impression was that this should be enabled by default now.  --[[JasonBlevins]]
13
14 > As stated in `debian/NEWS`:
15 >> For backward compatibility with existing wikis,
16 >> refix_directives currently defaults to false.  In ikiwiki 3.0,
17 >> prefix_directives will default to true [...]
18 > --[[intrigeri]]
19